#ifndef CalendarXmlDef_h
#define CalendarXmlDef_h

// $Id: CalendarXmlDef.h,v 1.9 2014/11/25 11:25:24 hupereir Exp $

/******************************************************************************
*
* Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
*
* This is free software; you can redistribute it and/or modify it under the
* terms of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option) any later
* version.
*
* This software is distributed in the hope that it will be useful, but WITHOUT
* Any WARRANTY; without even the implied warranty of MERCHANTABILITY or
* FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
* for more details.
*
* You should have received a copy of the GNU General Public License along with
* this program.  If not, see <http://www.gnu.org/licenses/>.
*
*******************************************************************************/

#include <QString>

//! Some Xml definitions
namespace Calendar
{

    namespace Xml
    {

        static const QString TagList( "TagList" );
        static const QString Tag( "Tag" );
        static const QString Begin( "begin" );
        static const QString End( "end" );
        static const QString Description( "description" );
        static const QString SelectionMode( "selection_mode" );
        static const QString RepeatMode( "repeat_mode" );
        static const QString Validity( "validity" );
        static const QString Flags( "flags" );
        static const QString Message( "message" );
        static const QString Color( "color" );
    }

}

#endif
