#ifndef ClockXmlDef_h
#define ClockXmlDef_h

// $Id: ClockXmlDef.h,v 1.6 2014/02/10 22:11:42 hupereir Exp $

/******************************************************************************
*
* Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
*
* This is free software; you can redistribute it and/or modify it under the
* terms of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option) any later
* version.
*
* This software is distributed in the hope that it will be useful, but WITHOUT
* Any WARRANTY; without even the implied warranty of MERCHANTABILITY or
* FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
* for more details.
*
* You should have received a copy of the GNU General Public License along with
* this program.  If not, see <http://www.gnu.org/licenses/>.
*
*******************************************************************************/

#include <QString>

//! Some Xml definitions
namespace Clock
{
    namespace Xml
    {

        static const QString AlarmList( "AlarmList" );
        static const QString Alarm( "Alarm" );
        static const QString Days( "days" );
        static const QString Time( "time" );
        static const QString Text( "text" );
        static const QString Enabled( "enabled" );

    }

}

#endif
