#ifndef IconNames_h
#define IconNames_h

// $Id: IconNames.h,v 1.1 2014/02/03 10:08:28 hupereir Exp $

/******************************************************************************
*
* Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
*
* This is free software; you can redistribute it and/or modify it under the
* terms of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option) any later
* version.
*
* This software is distributed in the hope that it will be useful, but WITHOUT
* Any WARRANTY; without even the implied warranty of MERCHANTABILITY or
* FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
* for more details.
*
* You should have received a copy of the GNU General Public License along with
* this program.  If not, see <http://www.gnu.org/licenses/>.
*
*******************************************************************************/

#include "BaseIconNames.h"

#include <QString>

//! namespace for icon static name wrappers
namespace IconNames
{

    static const QString Alarm = "alarm.png";
    static const QString AlarmLarge = "alarm-big.png";
    static const QString BatteryCharged = "battery-charged.png";
    static const QString BatteryCharging = "battery-charging.png";
    static const QString BatteryDischarging = "battery-100.png";
    static const QString BatteryUnknown = "battery-missing.png";
    static const QString PreviousYear = "arrow-left-double.png";
    static const QString NextYear = "arrow-right-double.png";
    static const QString AddEvent = "list-add.png";
    static const QString RemoveEvent = "list-remove.png";

    static const QString Import = "document-import.png";
    static const QString Export = "document-export.png";

    static const QString RaiseAll = "edit-find.png";

    static const QString Up = "arrow-up.png";
    static const QString Down = "arrow-down.png";
    static const QString Sort = "view-sort-ascending.png";

};

#endif
